<!-- Compiled and minified CSS -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/css/materialize.min.css">

<!-- Compiled and minified JavaScript -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/js/materialize.min.js"></script>
<div class="mt-5">
      <h3 class="text-center">Reset Password</h3>
      <p class="text-center">Please enter your email address to request a password reset.</p>
      <div class="form-group mx-sm-3 mb-2">
        <input type="email" class="text-center" style="color:blue;" placeholder="Email Address" #passwordResetEmail required>
</div>
      <!-- Calling ForgotPassword from AuthService Api -->
      <div class="text-center">
        <input type="submit" routerLink="/sign-in" class="btn btn-primary text-center" value="Reset Password" (click)="authService.ForgotPassword(passwordResetEmail.value);">
      </div>

      <div class="text-center mt-4">
        <div type="button" class="btn btn-secondary fw-bolder text-center" routerLink="/sign-in">Volver a Sign in</div>
  </div>

  </div>
